Bug 1293111 - debhelper-10.2.5 is available
debhelper-10.2.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: debhelper (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Oron Peled
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-20 07:10 EST by Upstream Release Monitoring
Modified: 2017-02-05 00:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-05 00:52:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 9.20151219 (#1293111) (998 bytes, patch)
2015-12-20 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20151220 (#1293111) (998 bytes, patch)
2015-12-20 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20151225 (#1293111) (998 bytes, patch)
2015-12-25 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20160114 (#1293111) (998 bytes, patch)
2016-01-15 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20160115 (#1293111) (998 bytes, patch)
2016-01-17 19:10 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.20160306 (#1293111) (1.02 KB, patch)
2016-03-06 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.69 KB, patch)
2016-03-13 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.69 KB, patch)
2016-04-03 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.20 KB, patch)
2016-06-18 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.23 KB, patch)
2016-06-19 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.20 KB, patch)
2016-07-02 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.20 KB, patch)
2016-07-09 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.20 KB, patch)
2016-08-26 22:44 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.07 KB, patch)
2016-09-14 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.14 KB, patch)
2016-10-02 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.14 KB, patch)
2016-10-09 06:48 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.14 KB, patch)
2017-01-01 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.14 KB, patch)
2017-01-26 07:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-20 07:10:36 EST
Latest upstream release: 9.20151219
Current version/release in rawhide: 9.20150628-2.fc24
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-20 07:11:02 EST
Created attachment 1107951 [details]
[patch] Update to 9.20151219 (#1293111)
Comment 2 Upstream Release Monitoring 2015-12-20 07:15:35 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12262155
Comment 3 Upstream Release Monitoring 2015-12-20 19:10:39 EST
Latest upstream release: 9.20151220
Current version/release in rawhide: 9.20150628-2.fc24
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-20 19:11:06 EST
Created attachment 1108135 [details]
[patch] Update to 9.20151220 (#1293111)
Comment 5 Upstream Release Monitoring 2015-12-20 19:18:08 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12263649
Comment 6 Upstream Release Monitoring 2015-12-25 19:10:41 EST
Latest upstream release: 9.20151225
Current version/release in rawhide: 9.20150628-2.fc24
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-12-25 19:11:07 EST
Created attachment 1109479 [details]
[patch] Update to 9.20151225 (#1293111)
Comment 8 Upstream Release Monitoring 2015-12-25 19:15:21 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12316149
Comment 9 Upstream Release Monitoring 2016-01-15 07:10:51 EST
Latest upstream release: 9.20160114
Current version/release in rawhide: 9.20150628-2.fc24
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-01-15 07:11:04 EST
Created attachment 1115105 [details]
[patch] Update to 9.20160114 (#1293111)
Comment 11 Upstream Release Monitoring 2016-01-15 07:18:18 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12561639
Comment 12 Upstream Release Monitoring 2016-01-17 19:10:39 EST
Latest upstream release: 9.20160115
Current version/release in rawhide: 9.20150628-2.fc24
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2016-01-17 19:10:53 EST
Created attachment 1115690 [details]
[patch] Update to 9.20160115 (#1293111)
Comment 14 Upstream Release Monitoring 2016-01-17 19:15:23 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12588546
Comment 15 Upstream Release Monitoring 2016-03-06 19:12:32 EST
Latest upstream release: 9.20160306
Current version/release in rawhide: 9.20150628-3.fc24
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2016-03-06 19:12:43 EST
Created attachment 1133573 [details]
[patch] Update to 9.20160306 (#1293111)
Comment 17 Upstream Release Monitoring 2016-03-06 19:17:16 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13253016
Comment 18 Upstream Release Monitoring 2016-03-13 20:12:34 EDT
Latest upstream release: 9.20160313
Current version/release in rawhide: 9.20150628-3.fc24
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2016-03-13 20:12:45 EDT
Patching or scratch build for debhelper and version 9.20150628 FAILED.
See for details
Comment 20 Upstream Release Monitoring 2016-03-13 20:12:46 EDT
Created attachment 1135995 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 21 Upstream Release Monitoring 2016-03-13 20:12:47 EDT
Patches were not touched. All were applied properly
Comment 22 Upstream Release Monitoring 2016-04-03 20:15:17 EDT
Latest upstream release: 9.20160403
Current version/release in rawhide: 9.20150628-3.fc24
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/
Comment 23 Upstream Release Monitoring 2016-04-03 20:15:29 EDT
Patching or scratch build for debhelper and version 9.20150628 FAILED.
See for details
Comment 24 Upstream Release Monitoring 2016-04-03 20:15:31 EDT
Created attachment 1143118 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 25 Upstream Release Monitoring 2016-04-03 20:15:32 EDT
Patches were not touched. All were applied properly
Comment 26 Upstream Release Monitoring 2016-06-18 20:13:32 EDT
Latest upstream release: 9.20160618
Current version/release in rawhide: 9.20150628-4.fc25
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/
Comment 27 Upstream Release Monitoring 2016-06-18 20:13:48 EDT
Patching or scratch build for debhelper-9.20150628 failed.
Comment 28 Upstream Release Monitoring 2016-06-18 20:13:50 EDT
Created attachment 1169444 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 29 Upstream Release Monitoring 2016-06-18 20:13:51 EDT
Patches were not touched. All were applied properly
Comment 30 Upstream Release Monitoring 2016-06-19 08:12:24 EDT
Latest upstream release: 9.20160618.1
Current version/release in rawhide: 9.20150628-4.fc25
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/
Comment 31 Upstream Release Monitoring 2016-06-19 08:12:39 EDT
Patching or scratch build for debhelper-9.20150628 failed.
Comment 32 Upstream Release Monitoring 2016-06-19 08:12:41 EDT
Created attachment 1169524 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 33 Upstream Release Monitoring 2016-06-19 08:12:42 EDT
Patches were not touched. All were applied properly
Comment 34 Upstream Release Monitoring 2016-07-02 20:16:06 EDT
Latest upstream release: 9.20160702
Current version/release in rawhide: 9.20150628-4.fc25
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/
Comment 35 Upstream Release Monitoring 2016-07-02 20:16:22 EDT
Patching or scratch build for debhelper-9.20150628 failed.
Comment 36 Upstream Release Monitoring 2016-07-02 20:16:23 EDT
Created attachment 1175424 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 37 Upstream Release Monitoring 2016-07-02 20:16:25 EDT
Following patches has been unapplied:
['nodejs-express-session-shouldjs.patch']
Comment 38 Upstream Release Monitoring 2016-07-09 20:12:03 EDT
Latest upstream release: 9.20160709
Current version/release in rawhide: 9.20150628-4.fc25
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/
Comment 39 Upstream Release Monitoring 2016-07-09 20:12:20 EDT
Patching or scratch build for debhelper-9.20150628 failed.
Comment 40 Upstream Release Monitoring 2016-07-09 20:12:22 EDT
Created attachment 1177954 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 41 Upstream Release Monitoring 2016-07-09 20:12:23 EDT
Patches were not touched. All were applied properly
Comment 42 Upstream Release Monitoring 2016-08-26 22:44:25 EDT
Latest upstream release: 9.20160814
Current version/release in rawhide: 9.20150628-4.fc25
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/
Comment 43 Upstream Release Monitoring 2016-08-26 22:44:41 EDT
Patching or scratch build for debhelper-9.20150628 failed.
Comment 44 Upstream Release Monitoring 2016-08-26 22:44:43 EDT
Created attachment 1194572 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 45 Upstream Release Monitoring 2016-08-26 22:44:45 EDT
Patches were not touched. All were applied properly
Comment 46 Upstream Release Monitoring 2016-09-14 20:22:17 EDT
Latest upstream release: 10
Current version/release in rawhide: 9.20150628-4.fc25
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/
Comment 47 Upstream Release Monitoring 2016-09-14 20:22:32 EDT
Patching or scratch build for debhelper-9.20150628 failed.
Comment 48 Upstream Release Monitoring 2016-09-14 20:22:34 EDT
Created attachment 1201013 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 49 Upstream Release Monitoring 2016-09-14 20:22:35 EDT
Following patches has been deleted:
['ejabberd-0001-Fix-PAM-service-example-name-to-match-actual-one.patch', 'ejabberd-0002-Enable-polkit-support.patch', 'ejabberd-0003-Install-into-BINDIR-instead-of-SBINDIR.patch']
Comment 50 Upstream Release Monitoring 2016-09-14 20:22:37 EDT
Following patches has been unapplied:
['ejabberd-0004-Enable-systemd-notification-if-available.patch', 'ejabberd-0005-Remove-no-longer-necessary-p1_xmlrpc.patch']
Comment 51 Upstream Release Monitoring 2016-10-02 08:16:15 EDT
Latest upstream release: 10.2.1
Current version/release in rawhide: 9.20150628-4.fc25
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/
Comment 52 Upstream Release Monitoring 2016-10-02 08:16:32 EDT
Patching or scratch build for debhelper-9.20150628 failed.
Comment 53 Upstream Release Monitoring 2016-10-02 08:16:34 EDT
Created attachment 1206593 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 54 Upstream Release Monitoring 2016-10-02 08:16:36 EDT
Patches were not touched. All were applied properly
Comment 55 Upstream Release Monitoring 2016-10-09 06:48:16 EDT
Latest upstream release: 10.2.2
Current version/release in rawhide: 9.20150628-4.fc25
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/
Comment 56 Upstream Release Monitoring 2016-10-09 06:48:33 EDT
Patching or scratch build for debhelper-9.20150628 failed.
Comment 57 Upstream Release Monitoring 2016-10-09 06:48:34 EDT
Created attachment 1208538 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 58 Upstream Release Monitoring 2016-10-09 06:48:36 EDT
Following patches has been deleted:
['cppcheck-1.75-translations.patch']
Comment 59 Upstream Release Monitoring 2016-10-09 06:48:37 EDT
Following patches has been modified:
['/var/tmp/thn-rhonzvgD/rebase-helper-results/cppcheck-1.75-translations.patch']
Comment 60 Upstream Release Monitoring 2016-10-09 06:48:39 EDT
Following patches has been unapplied:
['cppcheck-1.75-tinyxml.patch']
Comment 61 Upstream Release Monitoring 2017-01-01 07:12:01 EST
Latest upstream release: 10.2.3
Current version/release in rawhide: 9.20150628-4.fc25
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/
Comment 62 Upstream Release Monitoring 2017-01-01 07:12:19 EST
Patching or scratch build for debhelper-9.20150628 failed.
Comment 63 Upstream Release Monitoring 2017-01-01 07:12:21 EST
Created attachment 1236374 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 64 Upstream Release Monitoring 2017-01-01 07:12:23 EST
Patches were not touched. All were applied properly
Comment 65 Upstream Release Monitoring 2017-01-26 07:14:30 EST
Latest upstream release: 10.2.5
Current version/release in rawhide: 9.20150628-4.fc25
URL: http://kitenet.net/~joey/code/debhelper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/
Comment 66 Upstream Release Monitoring 2017-01-26 07:14:48 EST
Patching or scratch build for debhelper-9.20150628 failed.
Comment 67 Upstream Release Monitoring 2017-01-26 07:14:50 EST
Created attachment 1244763 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 68 Upstream Release Monitoring 2017-01-26 07:14:51 EST
Patches were not touched. All were applied properly
Comment 69 Upstream Release Monitoring 2017-02-05 00:36:55 EST
sergiomb's debhelper-10.2.5-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=838487

Note You need to log in before you can comment on or make changes to this bug.